Pokémon Gemme

Bonjour,

Les inscriptions sont suspendus jusqu'à nouvel ordre : le forum perdait en activité, en intérêt et prend trop de temps à gérer. Celui-ci reste accessible en lecture seule. Pour toutes questions plus précises et/ou envie de discuter, un Discord est à disposition https://discord.gg/XgfwqVC


Gemme 3.9 est téléchargeable ici : [Lien].
Gemme 4.0 est en développement, vous pouvez trouver toutes les informations dans le blog de dev', sur Facebook et sur la page dédiée.

Dernière version en ligne du 09/08/2013: 3.9


Version 3.9

Partagez
avatar
Panda44
Membre

Messages : 1
Inscription : 11/11/2014

Version 3.9

Message par Panda44 le Mar 11 Nov 2014 - 21:37

Salut!!
Quand j'ouvre la 3.9 ça me met que "la DLL chargée est incorrecte". Quelqu'un a t'il une solution à mon problème??
merci!!
Smile
avatar
Arcan
Membre

Masculin Messages : 3370
Inscription : 12/10/2013
Age : 23
Localisation : France

Re: Version 3.9

Message par Arcan le Mer 12 Nov 2014 - 1:23

Bonjour !
Essaie de retélécharger, ça devrait aller mieux ^^
avatar
Nuri Yuri
NyuNyuuu~

Messages : 2743
Inscription : 31/07/2009
Age : 24

Re: Version 3.9

Message par Nuri Yuri le Mer 12 Nov 2014 - 5:16

Supprimer tous les fichier DLL que t'as dans le dossier de jeu (tu ne dois absolument pas avoir de RGSS100J.dll ou de version modifiée de RGSS104E.dll) et télécharger ce fichier que tu mettras dans le dossier de ton jeu : http://www.mediafire.com/download/49t6lre8r93mir3/RGSS104E.dll

PS : Je recommande vivement de ne pas utiliser RPG Maker en parallèle avec Gemme 3.9, ça fait pas très bon ménage.


___________________________________________________
Ma page

Pokémon Gemme


Contenu sponsorisé

Re: Version 3.9

Message par Contenu sponsorisé


    La date/heure actuelle est Dim 14 Oct 2018 - 22:34